From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 8 Sep 2000 10:03:00 -0700 (PDT)

Got your message.  I'm testifying at the Congressional hearing and Dasovich 
is covering FERC.  I think Jeff's comments were taken out of context.  He 
said policymakers do need to take care of small customers whose bills are 
tripling.  Frankly, we'd get slaughtered if we said anything else.  But he 
also said there is a right way and a wrong way to do it.  Enron and others 
had provided a market based answer by offering a fixed price deal to SDG&E 
(which would have enabled them to cap rates to those who had not switched.  
California elected instead to cap rates and deficit spend (ie create a 
deferral account).  I don't think we can stand for anything that doesn't 
protect the small customers, but we can continue to emphasize the market 
based solutions.  One of the messages in my testimony will be: customers 
should be encouraged to choose.  Those who did are doing fine.